.legal_info { background-color: #666; padding: 30px 0 0 0; }
.legal_info p { font-size: 13px; color: #fff; }
.legal_info p img { float: left; width: 22px; height: 22px; margin-right: 10px; object-fit: contain; }
.site_footer .fthide { display: none; }
#legalbtnclose span { background-image: url(http://74.124.214.32/~natiivo/wp-content/themes/natiivo/dist/images/close_ico.svg); background-repeat: no-repeat; background-position: 0 center; padding-left: 20px; }
.news_page .menu_open svg path { stroke: #ec8b00; }
.news_page .menu_open { color: #ec8b00; }
.news_page .inner_page_hero { height: auto !important; padding-top: 10%; }
.news_page .inner_page_hero .inner_pg_head { top: auto; position: relative; bottom: auto; margin-left: 0; }
.news_page .inner_pg_title strong { color: #666; }
.news_page .inner_page_hero { background-color: #fff !important; }
.blog_news_sec.news_logos { background-color: #fff; }
.lifestyle_ff { overflow: initial !important; z-index: 1 !important; }
.lifestyle_page .section_3.lifestyle_ff .img_collage .float_img2 { margin-bottom: -5.12375vw; }

@media (hover: hover) and (pointer: fine){
.news_page .menu_open:hover { color: #666; }
}

@media only screen and (max-width: 1024px) {
.airbnb_page .inner_page_hero img { object-fit: cover !important; }
}
@media only screen and (max-width: 767px) {
.airbnb_page .register_link { margin-top: -5.73rem !important; }
}
@media only screen and (max-width: 640px) {
.home_page .section_3 .wrp .prime_head { padding-top: 5px; }
}


/*   This is the background overlay   */
.backgroundOverlay {
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	height: 100%;
	width: 100%;
	margin: 0;
	padding: 0;
	background: #000000;
	opacity: .85;
	filter: alpha(opacity=85);
	-moz-opacity: .85;
	z-index: 9999;
	display: none;
}
.delayedPopupWindow {
    display: none;
    position: fixed;
    transform: translate(-50%, -50%);
    width: 700px;
    max-width: 700px;
    top: 50%;
    left: 50%;
    background-color: #fff;
    z-index: 99999;
}

#btnClose {
    position: absolute;
    right: -20px;
    top: -20px;
}

#btnClose svg {
    width: 20px;
    height: 20px;
    filter: invert(1);
}   
.home-popup-main {
    padding: 40px;
    background: #fff;
    color: #000;
}

.home-popup-main h3 {
    font-size: 3.1875rem;
    letter-spacing: -.028em;
    line-height: .78434;
    font-weight: 100;
    color: #ec8b00;
}

.home-popup-main form {
    margin: 30px 0 0;
}

.home-popup-main form .form-group {
    display: flex;
    flex-direction: column;
    gap: 10px;
    margin-bottom: 10px;
}

.home-popup-main form .form-group label {
    font-size: 1rem;
    line-height: 1.2;
    letter-spacing: 1px;
    margin: 5px 0;
    text-transform: uppercase;
}

.home-popup-main form .form-group input, .home-popup-main form .form-group select {
    border: 1px solid #0707074f;
    padding: 15px;
    font-size: 1rem;
    letter-spacing: 1px;
    background: transparent;
    color: #070707;
    outline: none;
}

.home-popup-main form .form-group input::placeholder {
    color: #070707;
    opacity: 0.8;
    font-weight: 200;
}

.home-popup-main form .form-group button {
    background: #ec8b00;
    width: 150px;
    font-size: 0.95000rem;
    letter-spacing: 0.75px;
    height: 40px;
    color: #fff;
    margin: 10px 0 0;
    text-transform: uppercase;
}
.section_freedom {
    background-image: url(../img/freedom-bg.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}

.section_freedom .wrap {
    padding: 3.51042vw 1.30208vw 3.51042vw 4.20833vw;
    display: grid;
    grid-template-columns: 1fr 68%;
    gap: 30px;
    align-items: center;
}

.section_freedom .wrap .col_info ul.freedom_list {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 30px;
}

.section_freedom .wrap .col_info ul.freedom_list li {
    background: #fff;
    padding: 15px;
}

.section_freedom .wrap .col_info ul.freedom_list li h3 {
    margin-top: 20px;
    line-height: 1;
}


.custom-model-main {
    text-align: center;
    overflow: hidden;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0; /* z-index: 1050; */
    -webkit-overflow-scrolling: touch;
    outline: 0;
    opacity: 0;
    -webkit-transition: opacity 0.15s linear, z-index 0.15;
    -o-transition: opacity 0.15s linear, z-index 0.15;
    transition: opacity 0.15s linear, z-index 0.15;
    z-index: -1;
    overflow-x: hidden;
    overflow-y: auto;
  }
  
  .model-open {
    z-index: 99999;
    opacity: 1;
    overflow: hidden;
  }
  .custom-model-inner {
    -webkit-transform: translate(0, -25%);
    -ms-transform: translate(0, -25%);
    transform: translate(0, -25%);
    -webkit-transition: -webkit-transform 0.3s ease-out;
    -o-transition: -o-transform 0.3s ease-out;
    transition: -webkit-transform 0.3s ease-out;
    -o-transition: transform 0.3s ease-out;
    transition: transform 0.3s ease-out;
    transition: transform 0.3s ease-out, -webkit-transform 0.3s ease-out;
    display: inline-block;
    vertical-align: middle;
    width: 600px;
    margin: 30px auto;
    max-width: 97%;
  }
  .custom-model-wrap {
    display: block;
    width: 100%;
    position: relative;
    background-color: #fff;
    border: 1px solid #999;
    border: 1px solid rgba(0, 0, 0, 0.2);
    border-radius: 6px;
    -webkit-box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
    box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
    background-clip: padding-box;
    outline: 0;
    text-align: left;
    padding: 20px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    max-height: calc(100vh - 70px);
        overflow-y: auto;
}
.model-open .custom-model-inner {
    -webkit-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    transform: translate(0, -50%);
    position: relative;
    z-index: 999;
    top: 50%;
}
.model-open .bg-overlay {
    background: rgba(0, 0, 0, 0.6);
    z-index: 99;
}
.bg-overlay {
    background: rgba(0, 0, 0, 0);
    height: 100vh;
    width: 100%;
    position: fixed;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    z-index: 0;
    -webkit-transition: background 0.15s linear;
    -o-transition: background 0.15s linear;
    transition: background 0.15s linear;
}

.close-btn {
    position: absolute;
    right: -15px;
    top: -35px;
    cursor: pointer;
    z-index: 99;
    font-size: 35px;
    color: #fff;
}

.img-area-popup {
    display: grid;
    grid-template-columns: 25% 1fr;
    background: #f8f7f4;
}

.founder-title {
    padding: 30px;
}

.founder-title h3 {
    font-size: 22px;
    text-transform: capitalize;
    margin-bottom: 10px;
    line-height: 1.2;
    color: #000;
}

.founder-details {
    margin-top: 15px;
}

.founder-details .title {
    font-size: 1.1rem;
    text-transform: capitalize;
    margin-bottom: 10px;
    border-bottom: 1px solid #ddd;
}

.privacy_policy-area {
    padding: 5rem 0 !important;
}

.privacy_policy-area .list-line {
    list-style: inside;
}

.coloryellow {
    color: #ec8b00 !important;
}

.policy {
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 10px 0 0;
}

@media (max-width : 767px) {
    .delayedPopupWindow {
        transform: translate(-50%, -50%);
        width: calc(100% - 60px);
        max-width: 100%;
        height: auto;
    }
    .home-popup-main h3 {
        font-size: 2.1875rem;
    }
    .home-popup-main form .form-group {
        gap: 0;
    }
    .home-popup-main form {
        margin: 20px 0 0;
    }
    .privacy_policy-area {
        padding: 3rem 0 !important;
    }    
} 

@media (max-height: 700px) {
    /* .delayedPopupWindow{
      transform: scale(0.8) ;
    } */
    .home-popup-main form .form-group input, .home-popup-main form .form-group select {
        border: 1px solid #0707074f;
        padding: 10px;
        font-size: 1rem;
        letter-spacing: 1px;
        background: transparent;
        color: #070707;
        outline: none;
    }
    .home-popup-main {
        height: 500px;
        padding: 20px;
    }
    .home-popup-main h3 {
        font-size: 2.1875rem;
    }
  }